<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">DMII</string>
    <string name="compute">Calculer</string>
    <string name="first_number">Premier nombre</string>
    <string name="second_number">Second nombre</string>
    <string name="result">%f</string>
    <string name="to_double_error">Diantre</string>
    <string name="plus">+</string>
    <string name="minus">-</string>
    <string name="times">*</string>
    <string name="divide">/</string>
    <string name="back">Retour</string>
</resources>